petsc-3.4.2 2013-07-02

# DMMeshGetLabelSize

Get the number of different integer ids in a Label

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshGetLabelSize(DM dm, const char name[], PetscInt *size)

Not Collective

### Input Parameters

| dm | - The DMMesh object
| name | - The label name

### Output Parameter

size -The label size (number of different integer ids)

### Keywords

mesh

### See Also

DMMeshSetLabelValue()

Level:beginner
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages